After updating to CIOSX Rev19 can no longer detect USB device

Discussion in 'Wii - Backup Loaders' started by GPWeaver, Apr 25, 2010.

  1. GPWeaver
    OP

    Newcomer GPWeaver Member

    Joined:
    Feb 24, 2010
    Messages:
    44
    Country:
    United Kingdom
    Hi

    I have a been using USB Loader GX with CIOS rev14 for some time now with no problems. Since reading that Monster Hunter requires a CIOS with IOS37 as a base IOS I thought I would upgrade to CIOSX rev19. I have run the installer and everything appears to go fine after downloading and installing it tells me that the CIOS has succesfully installed and to press any button to retsart the Wii. When I do this the Wii appears to freeze and will not restart. I just turned the console off at the main power button and the system starts up fine. Now however whenever I start USB loaderGX it tells me it is unable to detect my USB hardrive. I thought this may have been a problem with the CIOS due to the fact the Wii froze after installation. However when I start NEOGAMMA it tells me at the bottom that I am currently running CIOS 249 rev 19 and I can succesfully play a backup game from disc. (surely this wouldn't work if the CIOS was not succesfully installed?) I have checked to make sure that the problem is not just with USB loaderGX by trying to use NEOGAMMA and Waninkoko USB loader 1.5 but get the same response from all 3 loaders. I do also have Hermes 222/223 installed and can access USBloaderGX if I select that CIOS after getting the error message telling me it cannot detect my USB device. Strangely though every game on the harddrive is listed as Avatar even though they will all play correctly??

    I have now re-installed CIOS rev14 which has fixed my problem and installed Hermes 222/223 rev4 using IOS37 as the base for Monster Hunter compatablity. I am just concerned that if I ever do need rev19 in the future (which I know is highly likely with new protection measures being dreamt up all the time) I will have problems.

    Any thoughts as to what I'm doing wrong??
     
  2. nIxx

    Member nIxx GBAtemp Maniac

    Joined:
    Sep 30, 2007
    Messages:
    1,459
    Location:
    Germany
    Country:
    Germany
    Well most likely you still use older versions of the Loaders, can´t tell you for sure since you didn´t wrote what versions you use, however EHCI module device name was renamed (since cIOSrev18) and for example USB Loader 1.5 still uses the old name.
     
  3. GPWeaver
    OP

    Newcomer GPWeaver Member

    Joined:
    Feb 24, 2010
    Messages:
    44
    Country:
    United Kingdom
    Ah thanks

    Thats very helpful. I haven't updated my USB loaderGX since I first installed it. Will give that a go.
     
  4. GPWeaver
    OP

    Newcomer GPWeaver Member

    Joined:
    Feb 24, 2010
    Messages:
    44
    Country:
    United Kingdom
    Once again thank you very much.

    Updated USB LoaderGX to the latest rev re-instaled CIOSX rev19 and everything is working perfectly.
     

Share This Page